Известные ограничения совместимости и миграции списков доверенных устройств компонента Контроль устройств в Kaspersky Endpoint Security 11 для Windows

 

Kaspersky Endpoint Security 11 для Windows (для рабочих станций и файловых серверов)

 
 
 

Известные ограничения совместимости и миграции списков доверенных устройств компонента Контроль устройств в Kaspersky Endpoint Security 11 для Windows

К разделу "Устранение сбоев в работе"
Статья обновлена: 26 октября 2020 ID: 15564
 
 
 
 

Статья относится к: 

  • Kaspersky Endpoint Security 11.4.0 для Windows (версия 11.4.0.233);
  • Kaspersky Endpoint Security 11.3.0 для Windows (версия 11.3.0.773);
  • Kaspersky Endpoint Security 11.2.0 для Windows (версия 11.2.0.2254);
  • Kaspersky Endpoint Security 11.1.1 для Windows (версия 11.1.1.126);
  • Kaspersky Endpoint Security 11.1.0 для Windows (версия 11.1.0.15919);
  • Kaspersky Endpoint Security 11.0.1 для Windows (версия 11.0.1.90);
  • Kaspersky Endpoint Security 11.0.0 для Windows (версия 11.0.0.6499).
 
 
 
 

При работе со списком доверенных устройств компонента Контроль устройств учитывайте следующие ограничения:

  • Политики, созданные с помощью плагинов управления Kaspersky Endpoint Security для Windows версий 11.0.0–11.2.0, не поддерживают работу со списком доверенных устройств компонента Контроль устройств программы версий 11.3.0 и 11.4.0. Для работы с доверенными устройствами в программе версий 11.3.0 и 11.4.0 обновите плагин управления до версии 11.3.0 или 11.4.0.
После установки плагина версии 11.4.0 и при открытии файла политики, происходит автоматическое обновление политики. Чтобы вернуться к предыдущей версии, вам потребуется удалить плагин и файл политики. Мы рекомендуем делать резервные копии политик и сервера перед обновлением.
  • Плагин управления Kaspersky Endpoint Security для Windows версий 11.3.0 и 11.4.0 не поддерживает работу со списком доверенных устройств компонента Контроль устройств программы версии 11.2.0 и ниже. Для корректной работы со списком доверенных устройств обновите программу до версии 11.3.0 или 11.4.0.
  • Плагин управления Kaspersky Endpoint Security для Windows версии 11.4.0 автоматически конвертирует правила версии 11.2.0 в новый формат. Если ваша инфраструктура не готова к миграции на эту версию в короткие сроки, а конвертация уже выполнена, и в сети присутствуют хосты с версией 11.4.0, политика может быть отредактирована для корректной работы с правилами обеих версий. Для этого отправьте запрос с подробным описанием ситуации в техническую поддержку «Лаборатории Касперского» через Kaspersky CompanyAccount и приложите файл политики, который требует редакции.
Если невозможно в короткие сроки произвести на хостах миграцию Kaspersky Endpoint Security для Windows на версии 11.3.0 или 11.4.0, выполните следующее:
  • Перед обновлением плагина управления Kaspersky Endpoint Security для Windows выполните экспорт политики в файл. Если плагин уже обновлен, экспорт политики в файл необходимо сделать до сохранения плагином каких-либо настроек.
  • Если в политике версии 11.0.0–11.2.0 были заданы правила контроля устройств по маске идентификатора устройства, установите версию плагина 11.3.0.840 или 11.4.0.289. В этих версиях поддержана частичная совместимость с Kaspersky Endpoint Security для Windows версий 11.0.0–11.2.0 благодаря замене каждого из правил двумя новыми: для версий 11.0.0–11.2.0 и версий 11.3.0 и новее.
 
 
 
 
Была ли информация полезна?
Да Нет
Спасибо!
 

 
 

Как мы можем улучшить статью?

Ваш отзыв будет использован только для улучшения этой статьи. Если вам нужна помощь по нашим продуктам, обратитесь в техническую поддержку «Лаборатории Касперского».

Отправить Отправить

Спасибо за отзыв!

Ваши предложения помогут улучшить статью.

OK